% sample run

% parameters
T = -32;                % temperature (degC)
w0 = 5;                 % vein-water flow velocity (m/yr)
lam0 = 0.02;            % signal wavelength (m) 
a = 1e-6;               % vein radius (m)
b = 1e-3;               % grain radius (m)
c = 5e-9;               % grain-boundary thickness (m)
Db = 1.5 * 10.^-12;     % grain-boundary diffusivity (m^2 s^-1)

colloc_system_ORDA(T,w0,lam0,a,b,c,Db);

plot_results_sections_example;